package cn.ysk.cashier.vo;

import lombok.Data;

import java.math.BigDecimal;


/**
 * 商品销量
 * @author lyf
 */
@Data
public class ProductVO {

    private Integer productId;

    private String productName;

    private BigDecimal productNum;
    private BigDecimal amount;

    public BigDecimal getAmount() {
        return amount;
    }

    public void setAmount(BigDecimal amount) {
        this.amount = amount;
    }

    public Integer getProductId() {
        return productId;
    }

    public void setProductId(Integer productId) {
        this.productId = productId;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public BigDecimal getProductNum() {
        return productNum;
    }

    public void setProductNum(BigDecimal productNum) {
        this.productNum = productNum;
    }

    public ProductVO() {
        this.productId = productId;
        this.productName = productName;
        this.productNum = productNum;
    }
}
